# Type alias Permissions

Permissions: {
app?: AppInfo;
fs?: FileSystemPermissions;
platform?: PlatformPermissions;
raw?: RawPermissions;
sharing?: boolean;
}

#### Type declaration

- ##### `Optional` app?: AppInfo

- ##### `Optional` fs?: FileSystemPermissions

- ##### `Optional` platform?: PlatformPermissions

- ##### `Optional` raw?: RawPermissions

- ##### `Optional` sharing?: boolean

- Defined in permissions.ts:7

Generated using TypeDoc